/* Copyright 2016 Pebble Design Pty Ltd. All Rights Reserved. */
/* That awkward moment when you used Internet Explorer to download another browser. */

header .logo, nav { background:#ffffff !important; }
#menu-toggle { background-color:#414141 !important; }
#menu-toggle span { top:0 !important; }
#slideshow .more { display:none !important; }
